Vulnerability CVE-2022-2182


Published: 2022-06-23

Description:
Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.

Type:

CWE-122

(Heap-based Buffer Overflow)

 References:
https://github.com/vim/vim/commit/f7c7c3fad6d2135d558f3b36d0d1a943118aeb5e
https://huntr.dev/bounties/238d8650-3beb-4831-a8f7-6f0b597a6fb8

Copyright 2022, cxsecurity.com

 

Back to Top